
.form-control {
  padding: 0.5rem 0.5rem;
}
.bg-gradient-green-custom {
    background: linear-gradient(135deg, #17491d, #3a8f42);
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.form-select,
.form-select:focus,
.form-select:valid {
    border: 1px solid #ced4da;
    box-shadow: none !important;
    outline: none !important;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem !important;
}
.was-validated .form-select:invalid, .form-select.is-invalid {
    border-color: #fd5c70;
}
